Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 09:24:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund im ranjani                    Customer:  Thank you send me the refund asap Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Im Ranjani ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:35 AM, 23rd Dec                   badri                   Hi, Ranjani Thank you for contacting us. My name is badri , I will be happy to assist you.           11:37 AM, 23rd Dec                     im ranjani                    I haven't received refund amount for my returned product which was picked up on December 6th so please check and let me know           11:38 AM, 23rd Dec                   badri                   Could you please share your order number so that I can assist you further?           11:42 AM, 23rd Dec                   badri                   Hi, I'm not getting a response from you. Are we still connected?           11:45 AM, 23rd Dec                     im ranjani                    Just a minue           11:47 AM, 23rd Dec                     im ranjani                    9511743332           11:47 AM, 23rd Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:49 AM, 23rd Dec                   badri                   Is there anything else I can assist you with today?           11:49 AM, 23rd Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 AM, 23rd Dec                     im ranjani                    Please confirm me with a exact date...totally disappointed with max worst online shopping never experienced           11:52 AM, 23rd Dec                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           11:52 AM, 23rd Dec                   badri                   Is there anything else I can assist you with today?           11:53 AM, 23rd Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 AM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3654107